Skip to content

BEANSTALKD

Beanstalkd is supported by continuousphp.

Specification

Beanstalkd containers are available for each activity in your build. To enable one of them, simply add the environment variable CPHP_SERVICE_BEANSTALKD with the desired Beanstalkd version as value to your pipeline configuration. Available versions are :

  • 1.10.0

E.g. if you need Beanstalkd 1.10.0 in your Behat tests, go to the Testing Settings (step 2 of the Pipeline) and add the environment variable CPHP_SERVICE_BEANSTALKD = 1.10.0 to the Behat configuration.

Connecting to beanstalkd

Hostbeanstalkd
Port11300